uuid: 339360e5-201c-4291-a397-6eeecb57e90b
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: News
type: news
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
